@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Open+Sans);

*{
  margin:0;
  padding:0;
  box-sizing:border-box;	
}

body {
  font-family: 'Open Sans', sans-serif;
}

.links{
	text-decoration:none;
	color:#F30;
}

header {
  width:100%;
  height:50px;
  background:#333;	
  color:#fff;
  position:fixed;
  top:0;
  left:0;
  z-index:100;
}

.contenedor {
  width:98%;
  margin:auto;
}

h1 {
	float:left;
	font-size:50px;
}

p{
	font-size:35px;
}


header .contenedor{
	display:table;
}

section{
	width:100%;
	margin-bottom:25px;
}

#inox{
	text-align:center;
	
}

#catalogo{
	text-align:center;
	
}

footer .contenedor{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	padding-bottom:25px;
}

.copy{
	font-size:20px;
}

.sociales{
	width:100%;
	text-align:center;
	font-size:80px;
}

.sociales a{
	color:#333;
	text-decoration:none;
}


p.404{
    color: dimgrey;
}






@media (min-width:1024px){
    
    
	.contenedor{
		width:1000px;
	}
	
p{
	font-size:15px;
}	

h1 {
	
	font-size:40px;
}
.sociales{
	font-size:50px;
}	
}





